#!/bin/bash
# 
# Script permettant une synchronisation automatique de calcurse-caldav toutes les x minutes (cron)

### **ATTENTION**, le PID file est aussi le lock file !
PID_FILE="${HOME}/.local/share/calcurse/.calcurse.pid"
if [ -r ${PID_FILE} ]; then
    echo "E: PID file '${PID_FILE}' already exists."
    exit 1
fi
calcurse-caldav --init=keep-remote

screen -xR calc -p calcurse -X stuff "R^M"
screen -xR calc -p calcurse -X stuff "^G"
